Subject: Re: December 6 Meeting Time & Scope
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 08:07:36 -0800 (PST)

Mitch - DeDe and I are each arriving the prior night, so we can begin  early. I have not heard back from others as to when their plances arrive, so I  suggested 10:30 in my original e-mail on this.  But subject to plane  schedules, the earlier the better.
 
If I remember correctly, AEP uses business casual dress. Is that  appropriate for this meeting?  Your call, Mitch. 
 
It would be helpful if attendees advise me or my assistant of the names and  e-mails of the perions you are bringing with, so we have a good talley of the  attendees and can contact them, if necessary.
Ed
>>> <[email-masked]> 11/20/01 11:06AM  >>>
Recipients
Noel Trask inquired when is the December 6  meeting supposed to start and
end and whether we ask business people familiar  with the MISO rules to also
attend -- maybe allow each company to
bring  one person if they want to?
I think it is important that we all agree how  to proceed so, please advise
how all of you would like to proceed.
F.  Mitchell Dutton
Senior Counsel
Wholesale & Energy Services
American  Electric Power
audionet 205.4568
614.223.1605
Fax  614.324.5096
Cellular 614.203.7861